<html>
<head>
    <link rel="stylesheet" href="test.css">
</head>
<body>
    <div class="container">
        <div class="component" style="height: 80px;"></div>
        <div class="component" style="height: 100px;"></div>
        <div class="component" style="height: 50px;"></div>
        
    </div>
</body>    
</html>